div.clearfix {
    clear: both;
    display: block;
    content: "";
}

.userform label.left {
    font-weight: 400;
}

.sponsor-group {
    margin-bottom: 20px;
    clear: both;
    float: left;
}

.verticals .patient, .verticals .patient figcaption {
    background-color: rgba(130, 36, 51, 0.7);
}

.verticals .health-professional, .verticals .health-professional figcaption {
    background-color: rgba(197, 76, 0, 0.7);
}

.verticals .volunteer, .verticals .volunteer figcaption {
    background-color: rgba(255, 161, 0, 0.7);
}

.verticals .sponsor, .verticals .sponsor figcaption {
    background-color: rgba(255, 216, 0, 0.7);
}

.verticals .col-1 img:first-child {
    opacity: 1 !important;
}

.sub-page figure img:first-child {
    opacity: 1 !important;
}

.l-column {
    float: left;
}

footer [href*='instagram.com'] {
    position: absolute;
    top: 9px;
    right: 46px;
}

footer [href*='instagram.com'] svg {
    display: block;
    width: 24px;
    height: 24px;
    fill: #ffffff;
    -moz-transition: fill 100ms linear;
    -o-transition: fill 100ms linear;
    -webkit-transition: fill 100ms linear;
    transition: fill 100ms linear;
}

footer [href*='instagram.com']:hover svg {
    fill: #8c8e93;
}

.home-callout {
    padding: 12px 0;
    background-color: #8B2131;
}

.home-callout p, .home-callout li, .home-callout a, .home-callout span, .home-callout div {
    color: #fff;
}

.home-callout {
    padding-left: 2%;
    padding-right: 2%;
}

@media (max-width: 1024px) {
    footer [href*='instagram.com'] {
        right: 2.6%;
        margin-right: 30px;
    }
}

@media (max-width: 759px), (max-width: 799px) and (orientation: landscape) {
    footer [href*='instagram.com'] {
        top: 25px;
        right: 6.25%;
        margin-right: 30px;
    }
}
